* {
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Lora', serif;
    color: #0b0c49;
    background-color: #ffffff;
    text-rendering: optimizeLegibility;
}

body {
    overflow-x: hidden;
}

/* ---------------------------------------- */

/* -----------------REUSEABLE-------------- */

/* ---------------------------------------- */

.text-center{
    text-align: center;
}

.content-title{
    width: 92.19590958019376vw;
    margin: 0 auto;    
}

.desktop{
    display: flex;
}

.flex{
    display: flex;
}

.mobile{
    display: none;
}

.flex.center{
    justify-content: center;
    align-items: center;
}

ul ,li{
    list-style: none;
}

ul{
    margin-bottom: 0px !important;
}

a{
    text-decoration: none !important;
}

.background{
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.pa{
    position: absolute;
}

/* ---------------------------------------- */

/* -----------------CONTENT-------------- */

/* ---------------------------------------- */

.wrap{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.wrap img{
    max-width: 100%;
}

.header{
    position: fixed;
    background-color: #2E355E;
    width: 100%;
    height: 110px;
    z-index: 11;
}

.header ul li a{
    color: white;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

.header .space{
    flex: 1;
}

.header ul.main_nav{
    margin-left: 10%;
}

.header ul.main_nav li{
    margin-left: 40px;
}

.header ul.main_nav li a:hover{
    color: #faaf19;
}

.header a.btn_regist{
    margin-right: 1%;
    color: white;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

.header ul.mobile_nav{
    width: 100%;
    flex-direction: column;
    top: 8vw;
    background-color: #384170;
    z-index: 3;
    height: 39.063vw;
    margin-bottom: 0px;
    transform: translateX(-100%);
    transition: all .4s;
}

.header ul.mobile_nav.active{
    transform: translateX(0%);
}

.header ul.mobile_nav li{
    width: 100%;
    height: 20%;
}

.header ul.mobile_nav li:hover{
    background-color: rgb(71, 83, 151);
}

.header ul.mobile_nav li:hover a{
    color: #faaf19;
}

.section_1{
    margin-top: 110px;
}

.section_1 img{
    width: 100%;
}

.section_2{
    background: url('../images/bg_content.jpg');
    padding: 5% 0 5% 0;
}

.section_2 ul.list_1{
    width: 90%;
    margin: 0 auto;
}

ul.list_1 li{
    margin-left: 3%;
    width: 25%;
}

ul.list_1 li:nth-child(1){
    margin-left: 0%;
}

ul.list_1 li a img{
    width: 100%;
    transition: all .4s;
}

ul.list_1 li:hover a img{
    transform: scale(1.1);
}

ul.list_2{
    width: 90%;
    margin: 3% auto 0%;
}

ul.list_2 li{
    width: 50%;
    margin-left: 3%;
}

ul.list_2 li:nth-child(1){
    margin-left: 0%;
}

ul.list_2 li a img{
    width: 100%;
    transition: all .4s;
}

ul.list_2 li:hover a img{
    transform: scale(1.1);
}

.about_us{
    width: 90%;
    margin: 3% auto 0%;
    padding: 0 3% 0 3%;
}

.about_us img{
    width: 100%;
}

.footer{
    background-color: #252B4C;
    padding: 3% 0 1% 0;
    color: white;
}

.footer h4{
    font-size: 2rem;
}

.footer p{
    font-size: 20px;
}

.contact{
    height: 170px;
    flex-direction: column;
}

.contact p.phone_number::before{
    content: "";
    background: url('../images/ic_phone.png');
    width: 30px;
    height: 30px;
    margin-right: 5px;
}

.contact p.address::before{
    content: "";
    background: url('../images/ic_location.png ');
    width: 26px;
    height: 34px;
    margin-right: 5px;
}

.follow{
    height: 170px;
    flex-direction: column;
    margin-left: 30%;
}

.follow ul li{
    margin-left: 5%;
}

.follow ul li:nth-child(1){
    margin-left: 0%;
}

.follow ul li a img{
    transition: all .4s;
}

.follow ul li:hover a img{
    transform: scale(1.1);
}




